# Generated by Django 2.2.5 on 2019-12-13 20:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0002_auto_20191214_0116'),
        ('products', '0003_auto_20191213_1422'),
        ('products', '0014_auto_20191213_2255'),
    ]

    operations = [
    ]
